/*     400235 : 셀 설정      */
.btn_slide__400235__ {display:table;width:100%}
.btn_slide__400235__ > div {display:table-cell;height:100px;background:#fafafa;text-align:center;vertical-align:middle}
.btn_slide__400235__ > div .title {margin:0;padding:0;color:#c40000;}
.btn_slide__400235__ > div .cont {margin:5px 0 0;padding:0;color:#888;}

/*     400245 : 슬라이드 연동 이미지 버튼      */
.img_tile__400245__ {overflow:hidden}
.img_tile__400245__ .img_inner {margin:0 -5px}
.img_tile__400245__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__400245__ * {box-sizing:border-box}
.img_tile__400245__ .item {float:left;position:relative;width:100%;padding:0 5px 10px}
.img_tile__400245__ .item a {display:block}
.img_tile__400245__ .figure {display:block}
.img_tile__400245__ .figure img {vertical-align:top}
.img_tile__400245__ .caption {display:block;margin-top:5px}
.img_tile__400245__ .caption > span {display:block}
.img_tile__400245__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__400245__ .caption > span.content {margin-top:5px;color:#008480;letter-spacing:-.03em;}
.img_tile__400245__ .item.on .caption > span.subject {color:#5da02c;}
.img_tile__400245__ .item.on .caption > span.content {color:#5da02c;}

.text_m_sml__400245__ .caption > span.subject {font-size:9px;line-height:1.4em}
.text_m_sml__400245__ .caption > span.content {font-size:10px;line-height:1.5em}
.text_m_med__400245__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__400245__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__400245__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__400245__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__400245__ .item {width:100%}
.col_m_2__400245__ .item {width:50%}
.col_m_3__400245__ .item {width:33.3333%}
.col_m_4__400245__ .item {width:25%}
.col_m_1__400245__ .item,
.col_m_2__400245__ .item2n,
.col_m_3__400245__ .item3n,
.col_m_4__400245__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__400245__ .item,
	.col_m_2__400245__ .item2n,
	.col_m_3__400245__ .item3n,
	.col_m_4__400245__ .item4n {clear:none}

	.col_t_1__400245__ .item {width:100%}
	.col_t_2__400245__ .item {width:50%}
	.col_t_3__400245__ .item {width:33.3333%}
	.col_t_4__400245__ .item {width:25%}
	.col_t_5__400245__ .item {width:20%}
	.col_t_6__400245__ .item {width:16.6666%}
	.col_t_1__400245__ .item,
	.col_t_2__400245__ .item2n,
	.col_t_3__400245__ .item3n,
	.col_t_4__400245__ .item4n,
	.col_t_5__400245__ .item5n,
	.col_t_6__400245__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__400245__ .img_inner {margin:0 -10px}
	.img_tile__400245__ .item {padding:10px;}
/*		.img_tile__400245__ .caption {margin-top:10px}
.img_tile__400245__ .caption > span.content {margin-top:10px;}*/

	.text_sml__400245__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__400245__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__400245__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__400245__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__400245__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__400245__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__400245__ .item,
	.col_t_2__400245__ .item2n,
	.col_t_3__400245__ .item3n,
	.col_t_4__400245__ .item4n,
	.col_t_5__400245__ .item5n,
	.col_t_6__400245__ .item6n {clear:none}

	.col_pc_1__400245__ .item {width:100%}
	.col_pc_2__400245__ .item {width:50%}
	.col_pc_3__400245__ .item {width:33.3333%}
	.col_pc_4__400245__ .item {width:25%}
	.col_pc_5__400245__ .item {width:20%}
	.col_pc_6__400245__ .item {width:16.6666%}
	.col_pc_7__400245__ .item {width:14.2857%}
	.col_pc_8__400245__ .item {width:12.5%}
	.col_pc_9__400245__ .item {width:11.11111%}
	.col_pc_1__400245__ .item,
	.col_pc_2__400245__ .item2n,
	.col_pc_3__400245__ .item3n,
	.col_pc_4__400245__ .item4n,
	.col_pc_5__400245__ .item5n,
	.col_pc_6__400245__ .item6n,
	.col_pc_6__400245__ .item7n,
	.col_pc_6__400245__ .item8n,
.col_pc_6__400245__ .item9n {clear:both}
}

/*     400255 : 버튼 연동 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__400255__ {max-width:773px;margin:0 auto}
.pm-slide_wide__400255__ a {display:block;position:relative;border:none}
.pm-slide_wide__400255__ a img {border:none}
.pm-slide_wide__400255__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__400255__ .item {position:relative}
.pm-slide_wide__400255__ .item img {vertical-align:top}
.pm-slide_wide__400255__ .item .caption {position:absolute;top:0;left:0;}
.pm-slide_wide__400255__ .item .caption > span {box-sizing:border-box;display:inline-block;min-width:120px;padding:10px 15px;background:rgba(0,0,0,0.5);font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:18px;letter-spacing:-.03em;vertical-align:top;}

.pm-slide_wide__400255__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__400255__ .owl-nav button[class*='owl-'] {position:absolute;top:50%;z-index:2;width:36px;height:36px;line-height:36px;margin-top:-18px;background:rgba(0,0,0,.6) !important;font-size:0;outline:none;}
.pm-slide_wide__400255__ .owl-nav button[class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;color:#fff}
.pm-slide_wide__400255__ .owl-nav button[class*='owl-']:hover {background:rgba(0,0,0,.7) !important;}
.pm-slide_wide__400255__ .owl-nav button.owl-prev {left:0}
.pm-slide_wide__400255__ .owl-nav button.owl-next {right:0}
.pm-slide_wide__400255__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_wide__400255__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_wide__400255__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__400255__ .owl-dots {position:absolute;bottom:20px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__400255__ .owl-dots .owl-dot {display:inline-block;outline:none;}
.pm-slide_wide__400255__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:rgba(255,255,255,.4);border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__400255__ .owl-dots .owl-dot.active span,
.pm-slide_wide__400255__ .owl-dots .owl-dot:hover span {background:#5da02c}

.pm-slide_wide__400255__.empty__400255__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__400255__.build_edit_mode .item {display:none}
.pm-slide_wide__400255__.build_edit_mode .item img {width:100%}
.pm-slide_wide__400255__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-slide_wide__400255__ .item .caption > span {min-width:180px;padding:20px 25px;font-size:18px;line-height:24px;}
.pm-slide_wide__400255__ .owl-nav button.owl-prev {
    left: -110px;}
.pm-slide_wide__400255__ .owl-nav button.owl-next {
    right: -110px;}
	.pm-slide_wide__400255__ .owl-nav button[class*='owl-'] {width:46px;height:46px;line-height:46px;margin-top:-23px;}
	.pm-slide_wide__400255__ .owl-nav button[class*='owl-']:before {font-size:20px;}

	.pm-slide_wide__400255__ .owl-dots {bottom:30px;}
	.pm-slide_wide__400255__ .owl-dots .owl-dot span {margin:0 5px;}
}

